aboutsummaryrefslogtreecommitdiff
Commit message (Expand)AuthorAgeFilesLines
* package/poco: bump to version 1.6.1Gravatar Jörg Krause2015-08-109-171/+131
* package/libglew: bump version to 1.12.0Gravatar Bernd Kuhls2015-08-102-2/+2
* package/tor: bump version to 0.2.6.10Gravatar Bernd Kuhls2015-08-102-2/+2
* package/softether: bump versionGravatar Bernd Kuhls2015-08-101-1/+1
* jpeg-turbo: bump version from 1.4.0 to 1.4.1Gravatar Jonathan Ben Avraham2015-08-092-4/+6
* squid: bump to version 3.5.7Gravatar Gustavo Zacarias2015-08-092-4/+4
* glibc: add version 2.22Gravatar Gustavo Zacarias2015-08-095-294/+7
* whois: bump to version 5.2.10Gravatar Gustavo Zacarias2015-08-092-4/+4
* openvpn: bump to version 2.3.8Gravatar Gustavo Zacarias2015-08-092-2/+2
* znc: bump to version 1.6.1Gravatar Gustavo Zacarias2015-08-096-317/+223
* package/uboot-tools: bump to version 2015.07Gravatar Jörg Krause2015-08-085-115/+24
* Update for 2015.08-rc12015.08-rc1Gravatar Thomas Petazzoni2015-08-054-9/+20
* CHANGES: update with resolved issuesGravatar Thomas Petazzoni2015-08-051-0/+26
* CHANGES: update with recent changesGravatar Thomas Petazzoni2015-08-051-6/+196
* mpd: update to use the gcc version dependency mechanismGravatar Thomas Petazzoni2015-08-051-6/+3
* libupnpp: update to use the gcc version dependency mechanismGravatar Thomas Petazzoni2015-08-051-8/+3
* zmqpp: use more logical way of expressing comment dependenciesGravatar Thomas Petazzoni2015-08-051-2/+2
* zmqpp: update to use the gcc version dependency mechanismGravatar Thomas Petazzoni2015-08-051-7/+4
* upmpdcli: update to use the gcc version dependency mechanismGravatar Thomas Petazzoni2015-08-051-12/+3
* libsigrok: depends on gcc >= 4.7Gravatar Thomas Petazzoni2015-08-053-15/+11
* docs/manual: document gcc version dependenciesGravatar Thomas Petazzoni2015-08-051-0/+6
* toolchain-external: add support for gcc version dependencyGravatar Thomas Petazzoni2015-08-053-0/+102
* gcc: select the appropriate BR2_TOOLCHAIN_GCC_AT_LEAST_* optionGravatar Thomas Petazzoni2015-08-051-0/+7
* toolchain: add common gcc version hidden config optionsGravatar Thomas Petazzoni2015-08-051-0/+44
* binutils: fix building of Linux kernel for ARCv2 ISAGravatar Alexey Brodkin2015-08-041-0/+132
* board: add support for ARC AXS101 and AXS103 Software Development PlatformsGravatar Alexey Brodkin2015-08-043-0/+93
* webkitgtk24: depend on x11 backend for gtk3Gravatar Gustavo Zacarias2015-08-041-1/+1
* mtd: bump to version 1.5.2Gravatar Gustavo Zacarias2015-08-047-246/+3
* linux: bump default to version 4.1.4Gravatar Gustavo Zacarias2015-08-041-2/+2
* linux-headers: bump 3.{10, 12, 14}.x and 4.1.x seriesGravatar Gustavo Zacarias2015-08-041-4/+4
* zeromq: bump to version 4.1.2Gravatar Jonathan Ben Avraham2015-08-046-95/+5
* dawgdic: new packageGravatar Jonathan Ben Avraham2015-08-043-0/+32
* package/nodejs: disable for static buildGravatar Jörg Krause2015-08-031-2/+5
* package/ifplugd: add patch to fix musl build errorGravatar Jörg Krause2015-08-031-0/+24
* package/libatomic_ops: fix compilation fail on sparcGravatar Brendan Heading2015-08-031-0/+4
* package/arptables: fix musl compilation issuesGravatar Brendan Heading2015-08-032-0/+198
* uclibc: remove patch applied in 1.0.5Gravatar Waldemar Brodkorb2015-08-031-64/+0
* uclibc: update to latest 1.0.5 releaseGravatar Waldemar Brodkorb2015-08-032-2/+2
* package/libtheora: Fix dynamic linkingGravatar Bernd Kuhls2015-08-023-0/+69
* kodi-audioencoder-wav: bump versionGravatar Bernd Kuhls2015-08-021-1/+1
* kodi-audioencoder-lame: bump versionGravatar Bernd Kuhls2015-08-021-1/+1
* kodi-audioencoder-flac: bump versionGravatar Bernd Kuhls2015-08-021-1/+1
* package/tvheadend: Adjust patches after last version bumpGravatar Bernd Kuhls2015-08-022-7/+7
* configs/riotboard: bump kernel to version 4.1.3Gravatar Nikolay Dimitrov2015-08-021-3/+3
* docs/manual: fix generation of deprecated listGravatar Yann E. MORIN2015-08-021-1/+4
* configs/raspberry2_defconfig: Fix typoGravatar Maxime Hadjinlian2015-08-021-1/+1
* package/libmicrohttpd: mark as broken on Nios II, infamous _gp issueGravatar Bernd Kuhls2015-08-012-0/+9
* package/kodi-pvr-dvblink: bump versionGravatar Bernd Kuhls2015-08-011-1/+1
* package/exim: bump version to 4.86Gravatar Bernd Kuhls2015-08-012-3/+3
* package/tvheadend: bump versionGravatar Bernd Kuhls2015-08-011-1/+1